QLTS_DHKH - Lap trinh #5009
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Chuc nang khai bao tiéu dé in
25/09/2023 08:44 - D Kién Trung

Status: Béng Start date: 25/09/2023

Priority: Cao Due date: 30/09/2023

Assignee: D& Duy Diing % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202309250843-cxuln.png
B& sung chirc nang khai bao tiéu dé in trén phan mém ( bang SSE data APP )

History

#1 - 25/09/2023 09:44 - B4 Kién Trung
- Parent task set to #4875

#2 - 26/09/2023 09:18 - P4 Kién Trung
- % Done changed from 0 to 100

#3 - 21/10/2023 08:33 - B4 Kién Trung

- Status changed from Tao mdi to Béng
